//- layout/page.pug
extends layouts/page-single.pug

block variables
    - var title = TITLE.exit_training;
    - var SubHeaderBackground= 'header_title-20.jpg';
    - var SubHeaderTitle= 'Обучение на выезд';
    - var tableTitles = ["Преподаватель", "Время", "Стоимость"]


//- content
block content
    // section
    section.section-page
        .container
            .section-page__row
                .section-page__col.section-page__col_image
                    img(src="uploads/departure-1.png", alt="Фотография ребенка и женщины")
                .section-page__col.section-page__col_text
                   h2.h2 Что это за услуга?
                   p Очень популярная услуга в нашей школе среди дошкольных учреждений, компаний и жителей районов, где нет нашей школы.
                    p Сегодня организовать учебный процесс у себя дома, в офисе или в детском саду очень просто: для этого необходимо просто позвонить в школу или оставить заявку на сайте и наш специалист будет приезжать к вам.
    // section
    section.section-page.section-page--reflected
        .container
            .section-page__row
                .section-page__col.section-page__col_image.section-page__col_image-centered
                    img(src="uploads/departure-2.jpg", alt="Обучение на выезд в детских садах")
                .section-page__col.section-page__col_text
                    h2.h2 Обучение на выезд в детских садах
                    p Каждый современный и ценящий время родителей своих воспитанников детский сад максимально тщательно подходит к наполнению учебного процесса детей дошкольников. Английский сегодня является неотъемлемой частью образовательного процесса.
                    p В связи с этим возникает вопрос: «Как найти проверенного, сертифицированного, дипломированного специалиста?» Конечно лучше обратиться к профессионалам в области обучения иностранным языкам – руководителю Школы иностранных языков. И тогда английский в вашем саду будет организован по передовым мировым стандартам и программам, вы будете работать с русскими и иностранными преподавателями. Но самое главное, что вы получите довольных родителей, англоговорящих детей и отличные отзывы о работе своего центра. И всегда помните: «Первые выбивают первых!»
    // section
    section.section-page
        .container
            .section-page__row
                .section-page__col.section-page__col_image.section-page__col_image-centered
                    img(src="uploads/departure-3.jpg", alt="Обучение на выезд в детских садах")
                .section-page__col.section-page__col_text
                    h2.h2 Обучение на выезд в компаниях
                    p Сегодня сотрудники все чаще работают не за деньги, а ради того, что они получают, выполняя свои обязанности. Поэтому перед современным руководителем стоит вопрос организации личного и профессионального роста коллег. Современные компании города выбрали нас, как ключ к решению этой задачи: организация обучения английскому языку на рабочем месте: развитие, тимбилдинг, хобби, повышение квалификации сотрудников. Наши преподаватели с удовольствием приходят в офис партнеров и организуют там настоящее образовательное пространство. Присоединяйтесь и вы! Потому что это не только полезно, но и экономически выгодно!
    // section
    section.section-page.section-page--reflected
        .container
            .section-page__row
                .section-page__col.section-page__col_image
                    img(src="uploads/departure-4.jpg", alt="Обучение на выезд у вас дома")
                .section-page__col.section-page__col_text
                    h2.h2 Обучение на выезд у вас дома
                    p Ряд наших клиентов понимает отличия наших подходов и качества обучения, но к сожалению наш офис не всегда рядом с домом всех тех, кто ценит нашу школу. Такие родители приглашают к себе педагогов из школы Тайм и организуют у себя дома, как индивидуальное обучение своих детей, так и целые группы с одноклассниками и друзьями своих ребятишек!Мы поддерживаем стремление родителей дать лучшее своим детям и при этом не тратить время и силы на пробки, перевозки и ожидание детей во время занятий. Тем более, что это очень выгодно организовать у себя мини группу по обучению английского. Остается только пригласить высококвалифицированного и знающего подход к детям преподавателя. Желательно из школы Тайм, чей подход – это не просто хорошие оценки в школе, а формирование перспективного будущего каждого школьника уже сегодня и сейчас. Пригласить специалиста из школы Тайм, чей учебный процесс наполнен английскими мероприятиями и событиями.Звоните или оставляйте заявку на сайте и добро пожаловать в нашу большую английскую семью.

    // program
    section.section-program
        .container
            .program-types
                //types
                .program-types__list
                    //item
                    .program-types__item
                        table.table.table_sm
                            thead
                                tr
                                    th= tableTitles[0]
                                    th= tableTitles[1]
                                    th= tableTitles[2]
                                    th
                            tbody
                                tr
                                    td(data-label= tableTitles[0]) Русский
                                    td(data-label= tableTitles[1]) 1 час (академический)
                                    td(data-label= tableTitles[2])
                                        span.label-tooltip.label-tooltip_simple(data-tippy-theme="light", data-tippy-arrow="true", data-tippy-placement="right", title="2 занятия в неделю по 80 минут") 800
                                    td.table__cell-button
                                        button.btn.btn_default.btn_middle(data-popup="open", data-popup-id='#popup-recording')
                                            span.btn__text Записаться
                                tr
                                    td(data-label= tableTitles[0]) Иностранный
                                    td(data-label= tableTitles[1]) 1 час (академический)
                                    td(data-label= tableTitles[2])
                                        span.label-tooltip.label-tooltip_simple(data-tippy-theme="light", data-tippy-arrow="true", data-tippy-placement="right", title="2 занятия в неделю по 80 минут") 1 200
                                    td.table__cell-button
                                        button.btn.btn_default.btn_middle(data-popup="open", data-popup-id='#popup-recording')
                                            span.btn__text Записаться


//-popups
block popups

//- scripts
block scripts
    include global/scripts-google-maps
